format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 1500.0
      frequency: 1.0
    filter:
      type: ANALOG
      zeros:
      - '0.  0. '
      - '0.  0. '
      - '-206.4494818117997 0. '
      - '-0.9471849662802205 0. '
      poles:
      - '-0.33390723082118523 0. '
      - '-0.32553354948761204 0. '
      - '-1.6907963267948947 0. '
      - '-164.056648135208 0. '
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Poles_and_Zeros_unit: Hz
  Output_sampling_interval: '0'
  Transfer_normalization_constant: '1'
  Number_of_zeroes: '4'
  Number_of_poles: '4'
notes:
- '# reponse NOEMAX.NOEM-LIT-000017.Z.20060101000000.present, j''utilise le fichier '
- '# /WebData/NoeMaxPZ/034-0017/03LIT00017-0.PZ du site Ageco'
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Poles_and_Zeros_unit                 : Hz                #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
- "Transfer_normalization_constant      : 1            \t #optionel car calculable"
